# Uses of Class
org.apache.qpid.proton.amqp.transaction.Declare

Packages that use Declare
Package
Description
org.apache.qpid.proton.codec.transaction

## Uses of Declare in org.apache.qpid.proton.codec.transaction

Methods in org.apache.qpid.proton.codec.transaction that return Declare
Modifier and Type
Method
Description
`Declare`
DeclareType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.transaction that return types with arguments of type Declare
Modifier and Type
Method
Description
`Class<Declare>`
DeclareType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.transaction with parameters of type Declare
Modifier and Type
Method
Description
`protected List`
DeclareType.`wrap(Declare val)`